apiVersion: 1

groups:
  - orgId: 1
    name: DAARION Critical
    folder: DAARION
    interval: 1m
    rules:
      - uid: service-down
        title: Service Down
        condition: A
        data:
          - refId: A
            datasourceUid: prometheus
            relativeTimeRange:
              from: 300
              to: 0
            model:
              expr: up == 0
              instant: true
              intervalMs: 1000
              maxDataPoints: 43200
        for: 2m
        annotations:
          summary: Service {{ .job }} is DOWN
        labels:
          severity: critical
